emailVerificationSubject=E-Mail verifizieren
emailVerificationBody=Jemand hat ein {2} Konto mit dieser E-Mail-Adresse erstellt. Falls Du das warst, dann klicke auf den Link, um die E-Mail-Adresse zu verifizieren.\n\n{0}\n\nDer Link ist {3} gültig.\n\nFalls Du dieses Konto nicht erstellt hast, dann kannst du diese Nachricht ignorieren.
emailVerificationBodyHtml=<p>Jemand hat ein {2} Konto mit dieser E-Mail-Adresse erstellt. Falls Du das warst, klicke auf den Link, um die E-Mail-Adresse zu verifizieren.</p><p><a href="{0}">Link zur Bestätigung der E-Mail-Adresse</a></p><p>Der Link ist {3} gültig.</p><p>Falls Du dieses Konto nicht erstellt hast, dann kannst Du diese Nachricht ignorieren.</p>
emailUpdateConfirmationSubject=Neue E-Mail verifizieren
emailUpdateConfirmationBody=Um Deinen {2} Account mit der E-Mail-Adresse {1} zu verifizieren, klicke den folgenden Link\n\n{0}\n\nDer Link ist {3} gültig.\n\nSolltest Du die neue E-Mail-Adresse nicht verwenden wollen, ignoriere diese Nachricht.
emailUpdateConfirmationBodyHtml=<p>Um Deinen {2} Account mit der E-Mail-Adresse {1} zu verifizieren, klicke den folgenden Link</p><p><a href="{0}">{0}</a></p><p>Der Link ist {3} gültig.</p><p>Solltest Du die neue E-Mail-Adresse nicht verwenden wollen, ignoriere diese Nachricht.</p>
identityProviderLinkSubject=Link {0}
identityProviderLinkBody=Es wurde beantragt Deinen Account "{1}" mit dem Account "{0}" von Benutzer {2} zu verlinken. Solltest Du dies beantragt haben, klicke auf den unten stehenden Link.\n\n{3}\n\nDer Link ist {5} gültig.\n\nSolltest Du deinen Account nicht verlinken wollen, ignoriere diese Nachricht. Wenn Du die Accounts verlinkst wird ein Login auf {1} über {0} ermöglicht.
identityProviderLinkBodyHtml=<p>Es wurde beantragt Deinen Account <b>{1}</b> mit dem Account <b>{0}</b> von Benutzer {2} zu verlinken. Solltest Du dies beantragt haben, klicke auf den unten stehenden Link.</p><p><a href="{3}">Link zur Bestätigung der Kontoverknüpfung</a></p><p>Der Link ist {5} gültig.</p><p>Solltest Du deinen Account nicht verlinken wollen, ignoriere diese Nachricht. Wenn Du die Accounts verlinkst wird ein Login auf {1} über {0} ermöglicht.</p>
passwordResetSubject=Passwort zurücksetzen
passwordResetBody=Es wurde eine Änderung der Anmeldeinformationen für Deinen Account {2} angefordert. Wenn Du diese Änderung beantragt hast, klicke auf den unten stehenden Link.\n\n{0}\n\nDer Link ist {3} gültig.\n\nSolltest Du keine Änderung vollziehen wollen kannst Du diese Nachricht ignorieren und an Deinem Account wird nichts geändert.
passwordResetBodyHtml=<p>Es wurde eine Änderung der Anmeldeinformationen für Deinen Account {2} angefordert. Wenn Du diese Änderung beantragt hast, klicke auf den unten stehenden Link.</p><p><a href="{0}">Link zum Zurücksetzen von Anmeldeinformationen</a></p><p>Der Link ist {3} gültig.</p><p>Solltest Du keine Änderung vollziehen wollen kannst Du diese Nachricht ignorieren und an Deinem Account wird nichts geändert.</p>
executeActionsSubject=Aktualisiere Dein Konto
executeActionsBody=Der Administrator hat Dich aufgefordert Deinen Account {2} zu aktualisieren. Klicke auf den unten stehenden Link um den Prozess zu starten.\n\n{0}\n\nDer Link ist {4} gültig.\n\nSolltest Du dich dieser Aufforderung nicht bewusst sein, ignoriere diese Nachricht und Dein Account bleibt unverändert.
executeActionsBodyHtml=<p>Dein Administrator hat Dich aufgefordert deinen Account {2} zu aktualisieren. Klicke auf den unten stehenden Link um den Prozess zu starten.</p><p><a href="{0}">Link zum Account-Update</a></p><p>Der Link ist {4} gültig.</p><p>Solltest Du dich dieser Aufforderung nicht bewusst sein, ignoriere diese Nachricht und Dein Account bleibt unverändert.</p>
eventLoginErrorSubject=Fehlgeschlagene Anmeldung
eventLoginErrorBody=Jemand hat um {0} von {1} versucht, sich mit Deinem Konto anzumelden. Falls das nicht Du warst, dann kontaktieren bitte den Admin.
eventLoginErrorBodyHtml=<p>Jemand hat um {0} von {1} versucht, sich mit Deinem Konto anzumelden. Falls das nicht Du warst, dann kontaktiere bitte den Admin.</p>
eventRemoveTotpSubject=OTP Entfernt
eventRemoveTotpBody=OTP wurde von Deinem Konto am {0} von {1} entfernt. Falls das nicht Du warst, dann kontaktiere bitte den Admin.
eventRemoveTotpBodyHtml=<p>OTP wurde von Deinem Konto am {0} von {1} entfernt. Falls das nicht Du warst, dann kontaktiere bitte den Admin.</p>
eventUpdatePasswordSubject=Passwort Aktualisiert
eventUpdatePasswordBody=Dein Passwort wurde am {0} von {1} geändert. Falls das nicht Du warst, dann kontaktiere bitte den Admin.
eventUpdatePasswordBodyHtml=<p>Dein Passwort wurde am {0} von {1} geändert. Falls das nicht Du warst, dann kontaktiere bitte den Admin.</p>
eventUpdateTotpSubject=OTP Aktualisiert
eventUpdateTotpBody=OTP wurde am {0} von {1} geändert. Falls das nicht Du warst, dann kontaktiere bitte den Admin.
eventUpdateTotpBodyHtml=<p>OTP wurde am {0} von {1} geändert. Falls das nicht Du warst, dann kontaktiere bitte den Admin.</p>

requiredAction.CONFIGURE_TOTP=Mehrfachauthentifizierung konfigurieren
requiredAction.TERMS_AND_CONDITIONS=Satzung und Nutzungsbedingungen
requiredAction.UPDATE_PASSWORD=Passwort aktualisieren
requiredAction.UPDATE_PROFILE=Profil aktualisieren
requiredAction.VERIFY_EMAIL=E-Mail-Adresse verifizieren

# units for link expiration timeout formatting
linkExpirationFormatter.timePeriodUnit.seconds={0,choice,0#Sekunden|1#Sekunde|1<Sekunden}
linkExpirationFormatter.timePeriodUnit.minutes={0,choice,0#Minuten|1#Minute|1<Minuten}
linkExpirationFormatter.timePeriodUnit.hours={0,choice,0#Stunden|1#Stunde|1<Stunden}
linkExpirationFormatter.timePeriodUnit.days={0,choice,0#Tage|1#Tag|1<Tage}

emailVerificationBodyCode=Bitte verifiziere Deine E-Mail-Adresse, indem Du den folgenden Code eingibst.\n\n{0}\n\n.
emailVerificationBodyCodeHtml=<p>Bitte verifiziere Deine E-Mail-Adresse, indem Du den folgenden Code eingibst.</p><p><b>{0}</b></p>
